# draugr.torch_utilities.persistence.model.save_model_and_configuration

draugr.torch_utilities.persistence.model.save_model_and_configuration(*, model: Module, model_save_path: Path, config_save_path: Optional [ Path ] = None, loaded_config_file_path: Optional [ Path ] = None, raise_on_existing: bool = False) → None
  Parameters

    - raise_on_existing –

    - model –

    - model_save_path –

    - config_save_path –

    - loaded_config_file_path –

  Returns